.btn-custom {
    background: #F00043 !important;
    border-color: #E5004E !important;
}

.text-custom {
    color: #F00043 !important;
}

.header .navbar-logo, .login .login-header .brand .logo, .header .navbar-nav > li > a .label, .label.label-theme, .btn.btn-scroll-to-top {
    background: #F00043;
}

.HIDDEN{
	display:none!important;
}

.contain-image .result-list .result-image {
    background-size: contain;
}